curl --location '/uploads/presign' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"filename": "hero.png",
"content_type": "image/png",
"size": 245817,
"checksum_sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
"privacy": "public"
}'{
"upload_id": "upl_9f3b1458-45a2-4a0b-8d59-2c7bb2de3f1a",
"upload_url": "http://example.com",
"expires_at": "2019-08-24T14:15:22.123Z",
"required_headers": {
"Content-Type": "image/png",
"x-amz-checksum-sha256": "string"
}
}